xoops forums

Forum Index


Board index » All Posts (chebiza)




chebiza

Just popping in
Posted on: 2008/11/10 14:46
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#1

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

My host helped me, thanks all of you who tried to help :)
It was some security thingy...


chebiza

Just popping in
Posted on: 2008/11/10 11:16
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#2

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

Check this out!
1 site uploaded the MyIframe via ftp, doesn´t work I can't even install it get an error 406....gamingworld.se?
2. site works fine, uploaded the MyIframe via ftp, installed it and it works super kvinnocity
Both these site are on the same host but different servers, different domains, I used the same ftp FireFtp in Mozilla.
Explain , please, am I doing something wrong?

I have installed other modules after this one like News, works fine, so why cant I install MyIframe module?


chebiza

Just popping in
Posted on: 2008/11/10 11:12
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#3

Re: HTTP ERROR 406

didn't work for me ?


chebiza

Just popping in
Posted on: 2008/11/10 10:38
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#4

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

=D funny, of cause I have already installed it in the modules, via ftp...
But I meant like an install.php and do it via my browser...not via admin in XOOPS since that doesn't work!


chebiza

Just popping in
Posted on: 2008/11/9 20:02
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#5

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

I also tried all the other tips that other members got when they had an Error 406!
Nothing works!
And I don´t use IE I only use Mozilla
I am starting to get a headache...


chebiza

Just popping in
Posted on: 2008/11/9 19:28
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#6

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

Nope....
I installed a completely new XOOPS and it still says the same???
Is there a way to install it manually?
or it still want work because of this dumb admin.php?


chebiza

Just popping in
Posted on: 2008/11/9 17:42
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#7

Re: phpbb 3.0 integrated with xoops 2.0.18.1?


I tried the myiframe on one testsite i have, it worked fine
Now when I wanted to install it on my XOOPS 2.0.18.1 it doesn't work???
All I get is this:
"Not Acceptable

An appropriate representation of the requested resource /modules/system/admin.php could not be found on this server."

Help!


chebiza

Just popping in
Posted on: 2008/11/9 15:24
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#8

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

wow, thanks a lot, heres a huge HUG...
Now I can insert other pages of mine like this!
Great Module! I give it 10**********


chebiza

Just popping in
Posted on: 2008/11/9 14:41
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#9

Re: phpbb 3.0 integrated with xoops 2.0.18.1?

Okej, thanks I will try this module out
Thanks!


chebiza

Just popping in
Posted on: 2008/11/9 12:01
chebiza
chebiza (Show more)
Just popping in
Posts: 22
Since: 2005/5/28
#10

phpbb 3.0 integrated with xoops 2.0.18.1?

I am about to install my favorite XOOPS 2.0.18.1 and I want to integrate it with my phpbb 3.0 is that possible?
And in that case how do I do that?
Please, bear in mind, that I am a newbie when it comes to integration



TopTop
(1) 2 3 »